Subject: Re: use of fixed/nomadic term (was: [16ng] Common set of the 16ng terminologies)

From: Daniel Park <[email-masked]>
Date: Tue, 02 Jan 2007 13:41:17 +0900

Alex,

Your concern below make sense to me. In fact, Nomadic
is one of types of wireless networks. So, most devices
with 802.16 connections are operated in nomadic mode,
but during operation, the devices are stationary. 

More precise, 16/16d are for "Air Interface for Fixed 
BWA Systems" and 16e is for "Air Interface for Fixed 
and Mobile BWA Systems". Thus, Fixed or Mobile
would be workable in the 16ng stuff. 

Thanks your input.

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.

----- Original Message ----- 
From: "Alexandru Petrescu" <[email-masked]>
To: "Soohong Daniel Park" <[email-masked]>
Cc: <[email-masked]>; "Junghoon Jee" <[email-masked]>
Sent: Saturday, December 30, 2006 1:09 AM
Subject: Re: use of fixed/nomadic term (was: [16ng] Common set of the 16ng terminologies)

> Soohong Daniel Park wrote:
>> Folks,
>> 
>> Here is a common set of the 16ng terms to be included in the 
>> draft-ietf-16ng-ps-goals. For further terms that are specific to 
>> others document, they can be in that document.
>> 
>> Any comments are highly welcome. If I am missing anything that might 
>> be included in this common set, please let me know that.
>> 
>> So far, thanks Raj for his good comments and feedbacks on that.
>> 
>> ===================[BEGIN]====================
>> 
>> o Subscriber Station (SS): An end-user equipment that provides 
>> connectivity to the 802.16 networks. It can be either fixed/nomadic 
>> or mobile equipment. In mobile environment, SS represents the Mobile 
>> Subscriber Station (MS) introduced in IEEE 802.16e specification.
> 
> Hi Daniel, here's some comments on my reading of the fixed/nomadic term.
>  I may be alone not really understanding fixed/mobile for IPv6.
> 
> In one sense, saying either fixed/nomadic makes think that one wants to
> say either fixed _or_ nomadic.  But that slash, or divide sign, doesn't
>  make think of the _or_ operation, it makes think of fixed over nomadic,
> or maybe fixed _and_ nomadic.  It could better be expressed as
> fixed-nomadic, note the dash.
> 
> I've noticed the use of fixed/nomadic term by telecom operators
> advertising a unique handset that would be able to work at home as a
> normal fixed landline handset (e.g. with DECT) at the same time it can
> be taken out of home and used as a nomadic cell-phone.  In both cases
> the handset is wireless (no wire) but uses different frequencies  when
> fixed or when nomadic.  Also, the equipment is concerned about voice
> calls and agenda sharing.  Also, the advertised fixed/nomadic equipments
> wouldn't run Mobile IPv6.
> 
> What does fixed/nomadic term mean in case of mobility?  Is a fixed DECT
> phone mobile?  Yes, one can move within a large house and even in the
> garden.  Is a nomadic phone mobile?  Yes, and it can even _roam_ across
> continents.
> 
> What does fixed/nomadic term mean in case of IPv6?  Is it that an IPv6
> fixed equipment runs DHCPv6 and that an IPv6 nomadic equipment runs
> Mobile IPv6?  Is it that a fixed/nomadic IPv6 equipment runs a special
> set of IPv6 protocols?
> 
> What does fixed/nomadic term mean in case of 802.16?  Is it that an SS
> is fixed and than an MS is nomadic?
> 
> Would IPv6 over IPv6CS run differently on a 802.16 equipment that is
> fixed, than on an equipment that is nomadic.
> 
> I really can't find the necessity of the use of the term fixed/nomadic.
> 
> That's why I think the above SS definition would read better as below,
> remark the removal of term nomadic:
>> o Subscriber Station (SS): An end-user equipment that provides 
>> connectivity to the 802.16 networks. It can be either fixed or mobile
>>  equipment. In mobile environment, SS represents the Mobile
>> Subscriber Station (MS) introduced in IEEE 802.16e specification.
> 
> What do you think?
> 
> Alex
> 
> 
>

_______________________________________________
16NG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/16ng